Support » Plugin: WP-Table Reloaded » 1.9.4 and WordPress 4.0.1

  • I say this work, you can see working in this site.
    [ link redacted, please do not post links in the reviews section ]
    maybe with 3.8 i must change to tablepress, before that i try, if work or no.

    regards

  • The topic ‘1.9.4 and WordPress 4.0.1’ is closed to new replies.